Author skrah
Recipients Anthony Sottile, doko, lukasz.langa, miss-islington, skrah
Date 2020-06-29.15:04:39
SpamBayes Score -1.0
Marked as misclassified Yes
Message-id <1593443079.59.0.411838954144.issue40874@roundup.psfhosted.org>
In-reply-to
Content
If Python is packaged with **system** libmpdec, you can only use
the official Ubuntu Python/libmpdec version combination.

Which are packaged by Matthias Klose, who is on the CC list here.


Otherwise, why use the system libmpdec at all and not the version
shipped with Python?


If I install into a venv, I also don't use the system libmpdec.
History
Date User Action Args
2020-06-29 15:04:39skrahsetrecipients: + skrah, doko, lukasz.langa, Anthony Sottile, miss-islington
2020-06-29 15:04:39skrahsetmessageid: <1593443079.59.0.411838954144.issue40874@roundup.psfhosted.org>
2020-06-29 15:04:39skrahlinkissue40874 messages
2020-06-29 15:04:39skrahcreate